@import "/css/errors.css";
div#midCol { margin-left: 0px !important; }
div#rightCol { margin: 0 0px 0 1em !important; }
	
.hide{display:none}
.show{	display:block  !important;}
#errorCart{	visibility:hidden;color:red}




/*End*/
.debug{display:none}



/*NEW*/
div.next {

margin-right:2em;
}

 #main .container h2 {
color:#7888AA !important;

}
 #main paymentContainer.container  {
margin-top: 0px;

}

/*Feature area*/
#store-feature {
	min-height: 40px;
	padding: 18px 18px 10px;
	/*background-color: #e9eff3;
	border: 1px solid #DDDDDD;
	border-radius: 5px 5px 0px 0px;
	border-bottom: 0px;
	margin-right: -2px;*/
	margin-bottom: 1em;
}
#store-feature h1 {
	color: #333333;
	font-size: 20px;
	width: 50%;
	float: left;
}
#store-feature h1 span {
	color: #666666;
	padding-left: 10px;
}
#store-feature:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#store-feature #contact{ width: 30%;float:right;min-height: 30px;}
#store-feature #switch { clear: both; width:30%;}
#store-feature #switch a{font-size: 12px;color:#333;background:url(/images/v63/arrow_blue_right.png) no-repeat right center;padding-right: 20px;}
#contact { padding: 0px 40px; float: right;width:300px;text-align: right;background:url(/images/v63/contact_icon.png) no-repeat right top;}
#contact span#number{ font-size: 13px;color: #333;font-weight: bold;display: block}
#contact span#hours{ font-size: 11px;color: #333;font-weight: normal;display: block}
/*End revised Feature*/

div.clear{ visibility:hidden;}

br#br{ height:0px;}
/*END*/
/*FLAGS*/
#US #sub-nav li:nth-child(3),.US #sub-nav li:nth-child(3) {
    background: url('/images/topnav/icon_flag_us.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#FR #sub-nav li:nth-child(3),.FR #sub-nav li:nth-child(3) {
    background: url('/images/topnav/icon_flag_fr.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#GB #sub-nav li:nth-child(3),.GB #sub-nav li:nth-child(3) {
    background: url('/images/topnav/icon_flag_gb.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#JP #sub-nav li:nth-child(3),.JP #sub-nav li:nth-child(3) {
    background: url('/images/topnav/icon_flag_jp.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#DE #sub-nav li:nth-child(3),.DE #sub-nav li:nth-child(3) {
    background: url('/images/topnav/icon_flag_de.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#AR #sub-nav li:nth-child(3),.AR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_argentina.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#AU #sub-nav li:nth-child(3),.AU #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_australia.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#AT #sub-nav li:nth-child(3),.AT #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_austria.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#BE #sub-nav li:nth-child(3),.BE #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_belgium.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#BR #sub-nav li:nth-child(3),.BR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_brazil.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CA #sub-nav li:nth-child(3),.CA #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_canada.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CL #sub-nav li:nth-child(3),.CL #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_chile.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CN #sub-nav li:nth-child(3),.CN #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_china.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CO #sub-nav li:nth-child(3),.CO #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_columbia.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CR #sub-nav li:nth-child(3),.CR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_costa_rica.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CZ #sub-nav li:nth-child(3),.CZ #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_czech_republic.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#DK #sub-nav li:nth-child(3),.DK #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_denmark.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#DO #sub-nav li:nth-child(3),.DO #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_dominican_republic.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#EC #sub-nav li:nth-child(3),.EC #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_ecuador.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#SV #sub-nav li:nth-child(3),.SV #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_el_salvador.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#FI #sub-nav li:nth-child(3),.FI #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_finland.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#GR #sub-nav li:nth-child(3),.GR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_greece.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#GT #sub-nav li:nth-child(3),.GT #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_guatemala.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#HN #sub-nav li:nth-child(3),.HN #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_honduras.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#HK #sub-nav li:nth-child(3),.HK #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_hong_kong.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#IS #sub-nav li:nth-child(3),.IS #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_iceland.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#IN #sub-nav li:nth-child(3),.IN #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_india.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#IE #sub-nav li:nth-child(3),.IE #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_ireland.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#IL #sub-nav li:nth-child(3),.IL #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_israel.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#IT #sub-nav li:nth-child(3),.IT #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_italy.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#KR #sub-nav li:nth-child(3),.KR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_korea.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#LU #sub-nav li:nth-child(3),.LU #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_luxembourg.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#MY #sub-nav li:nth-child(3),.MY #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_malaysia.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#MX #sub-nav li:nth-child(3),.MX #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_mexico.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#NL #sub-nav li:nth-child(3),.NL #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_netherlands.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#NZ #sub-nav li:nth-child(3),.NZ #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_new_zealand.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#NI #sub-nav li:nth-child(3),.NI #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_nicaragua.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#NO #sub-nav li:nth-child(3),.NO #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_norway.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PA #sub-nav li:nth-child(3),.PA #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_panama.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PY #sub-nav li:nth-child(3),.PY #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_paraguay.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PE #sub-nav li:nth-child(3),.PE #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_peru.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PH #sub-nav li:nth-child(3),.PH #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_philippines.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PL #sub-nav li:nth-child(3),.PL #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_poland.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#PT #sub-nav li:nth-child(3),.PT #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_portugal.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#RU #sub-nav li:nth-child(3),.RU #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_russia.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#SG #sub-nav li:nth-child(3),.SG #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_singapore.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#ZA #sub-nav li:nth-child(3),.ZA #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_south_africa.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#ES #sub-nav li:nth-child(3),.ES #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_spain.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#SE #sub-nav li:nth-child(3),.SE #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_sweden.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#CH #sub-nav li:nth-child(3),.CH #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_switzerland.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#TH #sub-nav li:nth-child(3),.TH #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_thailand.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#TR #sub-nav li:nth-child(3),.TR #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_turkey.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
#GB #sub-nav li:nth-child(3),.GB #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_united_kingdom.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}

#VE #sub-nav li:nth-child(3),.VE #sub-nav li:nth-child(3) {
    background: url('/images/flags/icons/flag_venezuela.png') no-repeat scroll 6px 4px transparent;
	padding-left: 15px;
}
/*End*/
@media (-webkit-min-device-pixel-ratio: 2),(min-device-pixel-ratio: 2),(min-resolution: 192dpi){

    #contact { background:url(/images/v63/contact_icon_2x.png) no-repeat right top;background-size:28px 27px;}
}

#store-feature {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(rgba(245, 245, 245, 1)));
	background: -moz-linear-gradient(top, #ffffff,rgba(245, 245, 245, 1));
	background: -ms-linear-gradient(top, #ffffff,rgba(245, 245, 245, 1) );
	
	border: 1px solid #DDDDDD;
	border-radius: 5px;
	
	
	
	margin-bottom: 1em;
}

.legal {
    color: #ccc;
    float: right;
    font-size: 0.7em;
    padding-top: 20px;
}
#secureImgs {
    clear: both;
    float: right;
    padding: 0.5em 2em 1em 1em;
}

#footer .content p.note{ color:#ffffff}
#footer .content p.note a{ color:#6ab4f4}
#section-footer .section-breadcrumbs {
    display: none !important;}
	

#body-content {
    overflow: hidden;
}
/* REset the store menu*/
#body-content { background-color: #fff;}
	
#main {
  background: white;
  border: 1px solid #ddd;
  border-radius: 0 0 8px 8px !important;
  border-top: 0px solid #d2d2d2;
  margin: 20px auto;
  padding: 12px 20px 20px !important;
  
}

#store-feature { margin: -15px -21px 20px;border-radius: 8px 8px 0 0;background: none repeat scroll 0 0 #e9eff3;}

#main,table#pricing,#cartDisplay #cart,#lower-area {  width: 965px !important;}
div#rightCol div#carttop { width: 245px !important; }
div#rightCol div#cart { width: 260px !important;}
.home div#rightCol div#carttop { width: 226px !important; }
.home div#rightCol div#cart { width: 220px !important;}

 #main.countryMain{ border-top: 1px solid #ddd;border-radius: 8px;}
 #countrySelectContainer {  width: auto !important;border: 1px solid #d2d2d2}
 #countrySelectContainer div.flagItem { width: 145px !important;}